@charset "UTF-8";


/* ==================================================================

  mediaquery.css

================================================================== */
@media screen and (max-width: 768px) {

/* --------------------------------------------------
  pc / sp
-------------------------------------------------- */
.pc-obj {
  display: none;
}
.sp-obj {
  display: block;
}

/* --------------------------------------------------
  logo
-------------------------------------------------- */
#logo {
  width: 260px;
  height: 182px;
}

/* --------------------------------------------------
  nav
-------------------------------------------------- */
#nav ul.gnav li {
  font-size: 32px;
}

/* sns */
#nav ul.sns {
  width: 255px;
  margin: 0 auto;
  vertical-align: middle;
  line-height: 1;
}
#nav ul.sns img {
  width: auto !important;
}
#nav ul.sns li {
  display: inline-block;
  margin-left: 10px;
}
#nav ul.sns li.fb {
  width: 92px;
  height: 20px;
  margin-left: 0;
}
#nav ul.sns li.tw {
  width: 61px;
  height: 20px;
}
#nav ul.sns li.line {
  display: inline-block;
  width: 82px;
  height: 20px;
}

/* --------------------------------------------------
  tel
-------------------------------------------------- */
ul.tel {
  top: 18px;
}
ul.tel li {
  font-size: 12px;
}

/* --------------------------------------------------
  inline_content
-------------------------------------------------- */
.inline_content .inner {
  width: auto;
  min-height: 70%;
  margin: 0 auto;
  padding: 20% 8% 10% 8%;
}

/* --------------------------------------------------
  inline_content
-------------------------------------------------- */
.inline_content h2 {
  font-size: 32px;
  font-family: 'Quattrocento', serif;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.05em;
  text-align: center;
  margin-bottom: 1.5em;
}
.inline_content h3 {
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  margin-bottom: 1em;
}
.inline_content p {
  margin-bottom: 5em;
}

/* --------------------------------------------------
  close
-------------------------------------------------- */
.close {
  position: absolute;
}

/* --------------------------------------------------
  about
-------------------------------------------------- */
#about {
  font-size: 13px;
  letter-spacing: 0.1em;
  text-align: left;
}
#about p.logo {
  text-align: center;
}
#about p.logo img {
  width: 80%;
}
#about p.note {
  color: #555;
  font-size: 11px;
  line-height: 1.8;
  letter-spacing: 0.1em;
  text-align: left;
}

/* --------------------------------------------------
  access
-------------------------------------------------- */
#access {
  font-size: 13px;
  letter-spacing: 0.1em;
  text-align: left;
}

/* --------------------------------------------------
  contact
-------------------------------------------------- */
#contact {
  font-size: 13px;
  letter-spacing: 0.1em;
  text-align: left;
}

/* --------------------------------------------------
  googlemap
-------------------------------------------------- */
div.googlemap {
  width: auto;
  height: 360px;
}
div.googlemap #map-canvas {
  width: 100%;
  height: 360px;
}

}